Bug 178593 - amarok doesn't build in mock/devel due to gstreamer changes
amarok doesn't build in mock/devel due to gstreamer changes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2006-01-22 01:26 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 12:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-01-22 01:26:10 EST
Description of problem:
Amarok doesn't build under mock in devel due to gstreamer package changes. 

Version-Release number of selected component (if applicable): 1.3.7-1.fc5


How reproducible:
Try to build under mock/devel and get: 

/usr/sbin/mock-helper yum --installroot
/var/lib/mock/fedora-development-i386-core/root resolvedep
'mysql-devel' 'libtunepimp-devel >= 0.4.0' 'libtool-ltdl-devel' 'gtk+-devel'
'xmms-devel >= 1:1.2' 'gstreamer-plugins-devel >= 0.8.4' 'HelixPlayer'
'libmusicbrainz-devel' 'gettext' 'taglib-devel >= 1.3' 'libGL' 'libvisual-devel
>= 0.2.0' 'esound-devel' 'desktop-file-utils' 'postgresql-devel' 'kdebase-devel'
'kdemultimedia-devel >= 6:3.2' 'SDL-devel'
No Package Found for gstreamer-plugins-devel >= 0.8.4

Additional info:

Either change to use gstreamer08-plugins-devel >= 0.8.4 or if supported switch
to using the new gstreamer-plugins-base-devel/gstreamer-plugins-good-devel.
Comment 1 Aurelien Bompard 2006-02-22 12:58:27 EST
Fixed, Amarok is now successfully built for FC5

Note You need to log in before you can comment on or make changes to this bug.